Subject: Trainer Candidate - Gangesh Pratap Singh Gangesh
From: Gangesh Pratap Singh Gangesh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Feb 2021 04:33:13 -0500

| | Tech Support Test

Name | Gangesh Pratap Singh Gangesh
E-mail | [email-masked]
Phone Number | (+91) 9555507212
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Gurgaon, Haryana

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Supr Infotech Solution Pvt Ltd | Team lead | 30 th Aug | 26.5k
Previous Employer 1 | Foodpanda | Executive | 30 March | 23k
Previous Employer 2 | Tech Mahindra | Executive | 2 Auh | 16 K

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I was working as Team Lead in Supr Infotech Solution Pvt Ltd
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I was working as Team Lead in Supr Infotech Solutions Pvt. Ltd. , while working with my team I look after several verticles like Process excellence Across all functions and contacted different teams that led to process improvement , Mercahnt verification , Catalogue creation , process improvement and communication.I also used to work with background team on different templates ,QC of catalog, product analysis ,cleanups, uploading etc.

Some of the software I use for above data analysis

1. Excel (Catalog creation.analysis,Trends)

2. Power point

3. Sales-force

4. Word

5. Advance Excel (Formulas)

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | 6

What according to you makes you a good candidate for this position?

1. Excel (Catalog creation.analysis,Trends)

2. Power point

3. Sales-force

4. Word

5. Advance Excel (Formulas)

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |